![Kodi Logo](resources/banner_slim.png)

# Kodi's Documentation Home
Welcome to Kodi's documentation home. Geared at developers, it contains platform specific build guides, **[code guidelines](CODE_GUIDELINES.md)**, a **[git guide](GIT-FU.md)** streamlined for Kodi's workflow and Doxygen's resources, ready to generate **[code documentation](doxygen/README.md)**.

If you haven't done so, we encourage you to read our **[contributing guide](CONTRIBUTING.md)** first. It contains pertinent information about our development model.

## Building Kodi
Kodi uses CMake as its building system but instructions are highly dependent on your operating system and target platform. Choose your platform below and read the guide carefully before proceeding.

<p align="center">
  <a href="README.Android.md" title="Android"><img src="resources/android.svg" height="78"></a>
  <a href="README.Fedora.md" title="Fedora"><img src="resources/fedora.svg" height="78"></a>
  <a href="README.FreeBSD.md" title="FreeBSD"><img src="resources/freebsd.svg" height="78"></a>
  <a href="README.iOS.md" title="iOS"><img src="resources/ios.svg" height="78"></a>
  <a href="README.Linux.md" title="Linux"><img src="resources/linux.svg" height="78"></a>
  <a href="README.macOS.md" title="macOS"><img src="resources/macos.svg" height="78"></a>
  <a href="README.openSUSE.md" title="openSUSE"><img src="resources/opensuse.svg" height="78"></a>
  <a href="README.tvOS.md" title="tvOS"><img src="resources/tvos.svg" height="78"></a>
  <a href="README.Ubuntu.md" title="Ubuntu"><img src="resources/ubuntu.svg" height="78"></a>
  <a href="README.webOS.md" title="webOS"><img src="resources/webos.svg" height="78"></a>
  <a href="README.Windows.md" title="Windows"><img src="resources/windows.svg" height="78"></a>
</p>

